﻿@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v40-latin-regular.eot');
    src: url('../fonts/open-sans-v40-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v40-latin-regular.woff2') format('woff2'), url('../fonts/open-sans-v40-latin-regular.woff') format('woff'), url('../fonts/open-sans-v40-latin-regular.ttf') format('truetype'), url('../fonts/open-sans-v40-latin-regular.svg#OpenSans') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/open-sans-v40-latin-700.eot');
    src: url('../fonts/open-sans-v40-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v40-latin-700.woff2') format('woff2'), url('../fonts/open-sans-v40-latin-700.woff') format('woff'), url('../fonts/open-sans-v40-latin-700.ttf') format('truetype'), url('../fonts/open-sans-v40-latin-700.svg#OpenSans') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Damion';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/damion-v15-latin-regular.eot');
    src: url('../fonts/damion-v15-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/damion-v15-latin-regular.woff2') format('woff2'), url('../fonts/damion-v15-latin-regular.woff') format('woff'), url('../fonts/damion-v15-latin-regular.ttf') format('truetype'), url('../fonts/damion-v15-latin-regular.svg#Damion') format('svg');
}

:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    line-height: 1.25rem;
    font-size: 1rem;
    font-family: 'Open Sans', Arial, sans-serif;
    color: #000;
    font-weight: 400;
}

#wrapper {
    position: relative;
    max-width: 480px;
    margin: 1rem auto;
    border: 1px solid #000;
    overflow: hidden;
    background: #fff url(../images/background.jpg) no-repeat;
    height: 1429px;
}

header {
    margin: 0;
}

article {
    padding: 10px 10px 10px 30px;
}

footer {
    margin: 0;
    display: flex;
    padding: 10px 2rem;
    justify-content: space-between;
    align-items: center;
}

footer :is(p, a) {
    color: #FFF !important;
    font-size: 11px;
    line-height: 15px;
}

.link {
    display: flex;
    align-items: flex-end;
    flex-direction: column;
}

:is(strong, h1, h2) {
    font-weight: 700;
}

h1 {
    margin: 2rem -55px 140px 19px;
    font-size: 19px;
    line-height: 24px;
    transform: rotate(-9deg);
    background: url(../images/title.jpg) no-repeat 0 -2px;
    padding: 0 0 0 23px;
}

h2 {
    font-size: 26px;
    margin: 0 0 1rem;
    line-height: 22px;
    transform: rotate(-10deg);
}

h2 span {
    display: block;
    font-weight: 400;
    font-family: 'Damion', Arial, sans-serif;
    font-size: 38px;
    margin: 23px 0 0;
    line-height: 1;
}

h3 {
    font-size: 36px;
    margin: 1rem -2px 22px 0;
    font-weight: 400;
    font-family: 'Damion', Arial, sans-serif;
    line-height: 1.2;
    transform: rotate(-10deg);
    text-align: right;
    color: #494848;
}

h4 {
    font-size: 27px;
    margin: 1rem 0 4px -5px;
    font-weight: 400;
    font-family: 'Damion', Arial, sans-serif;
    line-height: 1;
    color: #ffb700;
}

p {
    margin: 0 0 1rem;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #000;
    white-space: nowrap;
    text-decoration: none;
}

.font {
    font-weight: 400;
    font-family: 'Damion', Arial, sans-serif;
    font-size: 25px;
    text-align: center;
    margin: 20px 0 14px;
    transform: rotate(-13deg);
    line-height: 28px;
}

.benefits {
    margin: 51px 20px 0 158px;
}

.benefits p {
    text-align: right;
    font-family: 'Damion', Arial, sans-serif;
    transform: rotate(-11deg);
    color: #494848;
    padding: 0 34px 2px 0;
    background: url(../images/check.png) no-repeat top right;
    line-height: 22px;
}

.flex {
    display: flex;
    margin: 61px 0 0;
    justify-content: space-between;
}

.flex p {
    font-size: 12px;
    font-weight: bold;
}

.mail {
    background: url(../images/email.jpg) no-repeat 0 46px;
    padding: 0 0 0 78px;
}

.mail :is(h4, p) {
    transform: rotate(-10deg);
}

.qrcode {
    margin: -30px 22px 0 0;
}

.kontakt {
    background: url(../images/address.jpg) no-repeat 0 -2px;
    padding: 0 0 0 31px;
}

ul {
    margin: 0;
    list-style: none;
}

ul li {
    padding-left: 1.25rem;
}

ul li:before {
    content: "\2022";
    float: left;
    font-family: Arial, sans-serif;
    font-size: 1.5625rem;
    text-indent: -1.25rem;
}

img {
    max-width: 100%;
    vertical-align: bottom;
}

.images {
    display: none;
}

@media all and (max-width:479px) {
    #wrapper {
        margin: 0 auto;
        border: none;
        background: #FFF;
        height: auto;
    }

    article {
        background: #FFC20F;
        padding: 1rem 1rem 0;
    }

    :is(p, ul) {
        hyphens: auto;
        text-wrap: pretty;
    }

    .benefits {
        background: url(../images/background-mobile.jpg) no-repeat;
        background-size: 100% 100%;
        padding: 1rem;
        margin: 1rem -1rem 0;
    }

    :is(.font, h1, h2, h3, .benefits p) {
        transform: none;
        margin: 1rem;
    }

    footer {
        background: #231F20;
        padding: 1rem;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
    }

    h4 span {
        white-space: nowrap;
    }

    .images {
        display: block;
        margin: 0 -1rem;
    }

    .flex {
        background: #FFF;
        margin: 0 -1rem;
        flex-direction: column;
        gap: 1rem;
        padding: 1rem;
    }

    .mail {
        margin: 0 0 1rem
    }

    .qrcode {
        display: flex;
        justify-content: center;
        margin: 0;
    }

    .link {
        justify-content: center;
        align-items: center;
    }

    br:not(footer br) {
        display: none;
    } }